Skip to main content
`Ctrl`+`K`

# MatTransposeColoringDestroy

Destroys a coloring context for matrix product \(C = A*B^T\) that was created via `MatTransposeColoringCreate()`.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatTransposeColoringDestroy(MatTransposeColoring *c)

Collective

## Input Parameter

- c - coloring context

## See Also

Matrices, `Mat`, `MatTransposeColoringCreate()`

## Level

intermediate

## Location

src/mat/interface/matrix.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages